--- a/setup.py
+++ b/setup.py
@@ -1,9 +1,11 @@
+import os
 import subprocess
 import sys
 from setuptools import setup, find_packages, Extension
 
 # hum... borrowed from psycopg2
-def get_pg_config(kind, pg_config="pg_config"):
+pg_config = os.getenv('PG_CONFIG') or "pg_config"
+def get_pg_config(kind, pg_config=pg_config):
     p = subprocess.Popen([pg_config, '--%s' % kind], stdout=subprocess.PIPE)
     r = p.communicate()
     r = r[0].strip().decode('utf8')
